fann_get_MSE
fann_get_num_input
Fann Functions
PHP Manual

# fann_get_network_type

(PECL fann >= 1.0.0)

fann_get_network_type — Get the type of neural network it was created as

### Description

int fann_get_network_type ( resource `$ann` )

Get the type of neural network it was created as.

### Parameters

`ann`

  Neural network resource.

### Return Values

Network type constant, or `FALSE` on error.

fann_get_MSE
fann_get_num_input
Fann Functions
PHP Manual